.idx-nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
    padding: 20px 0px 50px;
    flex-wrap: nowrap;
    width: 100%;
    box-sizing: border-box;
}
.idx-nav__item {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    text-decoration: none;
    color: #333;
    width: 100px;
}
.idx-nav__circle {
    width: 120px;
    height: 120px;
    border-radius: 50%;
    background-color: #f2f2f2;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}
.idx-nav__item:hover .idx-nav__circle {
    background-color: #d4d4d4;
}
.idx-nav__circle img {
    width: 80%;
    height: auto;
    object-fit: contain;
}
.idx-nav__label {
    font-size: 16px;
    font-weight: 400;
    color: #111;
    white-space: nowrap;
}

@media (max-width: 981px) {
	.idx-nav__circle {
		width: 100px;
		height: 100px;
	}
}

@media (max-width: 820px) {
    .idx-nav {
        display: grid;
        grid-template-columns: repeat(8, 1fr);
        justify-items: center;
        gap: 30px 0;
    }
    .idx-nav__item {
        width: auto;
        grid-column: span 2;
    }
    .idx-nav__item:nth-child(5) {
        grid-column: 2 / span 2;
    }
}


@media (max-width: 680px) {
    .idx-nav {
        flex-wrap: wrap;
        gap: 12px 0;
    }
    .idx-nav__item {
        width: 25%;
    }
	.idx-nav__label {
		font-size: 15px;
	}
}
@media (max-width: 480px) {
	.idx-nav__circle {
		width: 80px;
		height: 80px;
	}
}

@media (max-width: 380px) {
	.idx-nav__circle {
		width: 75px;
		height: 75px;
	}
	.idx-nav__label {
		font-size: 14px;
	}
}

@media (max-width: 360px) {
	.idx-nav__circle {
		width: 70px;
		height: 70px;
	}
}